<?xml version="1.0" encoding="UTF-8"?>
<project name="United Front 2">
  <poweredBy>
    <logo name="SourceForge.jp" href="http://sourceforge.jp/" img="http://sourceforge.jp/sflogo.php?group_id=2763"/>
    <logo name="Code Coverage by Clover" href="http://www.cenqua.com/clover" img="http://www.cenqua.com/images/clovered1.gif"/>
    <logo name="United Front 1" href="http://uf.kurokkie.net/" img="http://uf.kurokkie.net/image/uf_ba1.gif"/>
    <logo name="Built by Maven" href="http://maven.apache.org/" img="images/logos/maven-feather.png"/>
  </poweredBy>
  <body>
    <links>
      <item name="Home" href="http://www.unitedfront2.org/"/>
      <item name="SourceForge.jp: Project Info - United Front 2" href="https://sourceforge.jp/projects/unitedfront2/"/>
      <item name="Snapshot" href="http://site.unitedfront2.org/snapshot/"/>
      <item name="United Front 1" href="http://uf.kurokkie.net/"/>
    </links>
    <menu name="Overview">
      <item name="Home" href="index.html"/>
      <item name="Road Map" href="roadmap.html"/>
      <item name="Downloads" href="http://sourceforge.jp/projects/unitedfront2/files/"/>
      <item name="Play" href="http://app.unitedfront2.org/unitedfront2/"/>
    </menu>
    <menu name="Developer's Guide">
      <item name="Design Concept" href="design.html"/>
      <item name="Architecture" href="architecture.html">
        <item name="Domain" href="domain.html" collapse="true">
          <item name="Domain Model" href="domain.html#%e3%83%89%e3%83%a1%e3%82%a4%e3%83%b3%e3%83%a2%e3%83%87%e3%83%ab"/>
          <item name="Domain Factory" href="domain.html#%e3%83%89%e3%83%a1%e3%82%a4%e3%83%b3%e3%83%95%e3%82%a1%e3%82%af%e3%83%88%e3%83%aa"/>
          <item name="Table Module" href="domain.html#%e3%83%86%e3%83%bc%e3%83%96%e3%83%ab%e3%83%a2%e3%82%b8%e3%83%a5%e3%83%bc%e3%83%ab"/>
          <item name="Validator" href="domain.html#%e6%a4%9c%e8%a8%bc%e3%82%af%e3%83%a9%e3%82%b9"/>
        </item>
        <item name="Data Access" href="dao.html" collapse="true">
          <item name="Interface" href="dao.html#%e3%83%87%e3%83%bc%e3%82%bf%e3%82%a2%e3%82%af%e3%82%bb%e3%82%b9%e3%82%a4%e3%83%b3%e3%82%bf%e3%83%bc%e3%83%95%e3%82%a7%e3%83%bc%e3%82%b9"/>
          <item name="Implementation" href="dao.html#JDBC%20%e5%ae%9f%e8%a3%85"/>
        </item>
        <item name="Controller" href="controller.html" collapse="true">
          <item name="Web Flow" href="controller.html#%e7%94%bb%e9%9d%a2%e9%81%b7%e7%a7%bb"/>
          <item name="URL" href="controller.html#URL"/>
          <item name="Title" href="controller.html#%e3%82%bf%e3%82%a4%e3%83%88%e3%83%ab"/>
          <item name="Security" href="controller.html#%e3%82%bb%e3%82%ad%e3%83%a5%e3%83%aa%e3%83%86%e3%82%a3"/>
          <item name="Error Page" href="controller.html#%e3%82%a8%e3%83%a9%e3%83%bc%e3%83%9a%e3%83%bc%e3%82%b8"/>
          <item name="Tiles" href="controller.html#Tiles"/>
          <item name="RSS" href="controller.html#RSS"/>
        </item>
        <item name="View" href="view.html" collapse="true">
          <item name="HTML" href="view.html#HTML"/>
          <item name="Mail" href="view.html#%e3%83%a1%e3%83%bc%e3%83%ab"/>
          <item name="Message" href="view.html#%e3%83%a1%e3%83%83%e3%82%bb%e3%83%bc%e3%82%b8"/>
        </item>
      </item>
      <item name="Design by Contract" href="dbc.html" collapse="true">
        <item name="Specifying" href="dbc.html#%e4%bb%95%e6%a7%98%e3%81%ae%e6%9b%b8%e3%81%8d%e6%96%b9"/>
        <item name="Testing" href="dbc.html#%e3%83%86%e3%82%b9%e3%83%88"/>
      </item>
      <item name="User Interface" href="ui_form.html" collapse="true">
        <item name="Form" href="ui_form.html#%e3%83%95%e3%82%a9%e3%83%bc%e3%83%a0"/>
      </item>
      <item name="Environment" href="environment.html" collapse="true">
        <item name="Subversion + SSH" href="environment.html#Subversion%20%2b%20SSH"/>
        <item name="Maven" href="environment.html#Maven"/>
        <item name="Eclipse" href="environment.html#Eclipse"/>
      </item>
      <item name="Step by Step" href="sbs.html">
        <item name="Domain Model Design" href="sbs_dmDesign.html" collapse="true">
          <item name="Blog" href="sbs_dmDesign.html#Blog"/>
          <item name="BlogEntry" href="sbs_dmDesign.html#BlogEntry"/>
          <item name="Comment" href="sbs_dmDesign.html#Comment"/>
          <item name="BlogValidator" href="sbs_dmDesign.html#BlogValidator"/>
          <item name="Relation" href="sbs_dmDesign.html#%e3%83%89%e3%83%a1%e3%82%a4%e3%83%b3%e3%82%af%e3%83%a9%e3%82%b9%e9%96%93%e3%81%ae%e9%96%a2%e9%80%a3"/>
        </item>
        <item name="DAO Design" href="sbs_daoDesign.html" collapse="true">
          <item name="BlogDao" href="sbs_daoDesign.html#BlogDao"/>
        </item>
        <item name="Table Module Design" href="sbs_tmDesign.html" collapse="true">
          <item name="Blogs" href="sbs_tmDesign.html#Blogs"/>
          <item name="BlogEntries" href="sbs_tmDesign.html#BlogEntries"/>
          <item name="Bean Definition" href="sbs_tmDesign.html#Bean%20%e5%ae%9a%e7%be%a9"/>
        </item>
        <item name="DAO Test &amp; Implementation" href="sbs_daoTestImpl.html" collapse="true">
          <item name="Test Case" href="sbs_daoTestImpl.html#%e3%83%86%e3%82%b9%e3%83%88%e3%82%b1%e3%83%bc%e3%82%b9"/>
          <item name="Database Scheme" href="sbs_daoTestImpl.html#%e3%83%87%e3%83%bc%e3%82%bf%e3%83%99%e3%83%bc%e3%82%b9%e3%82%b9%e3%82%ad%e3%83%bc%e3%83%9e"/>
          <item name="Data Access Implementation" href="sbs_daoTestImpl.html#%e3%83%87%e3%83%bc%e3%82%bf%e3%82%a2%e3%82%af%e3%82%bb%e3%82%b9%e5%ae%9f%e8%a3%85"/>
        </item>
        <item name="Domain Test &amp; Implementation" href="sbs_dmTestImpl.html" collapse="true">
          <item name="Test Case" href="sbs_dmTestImpl.html#%e3%83%86%e3%82%b9%e3%83%88%e3%82%b1%e3%83%bc%e3%82%b9"/>
          <item name="Domain Implementation" href="sbs_dmTestImpl.html#%e3%83%89%e3%83%a1%e3%82%a4%e3%83%b3%e3%81%ae%e5%ae%9f%e8%a3%85"/>
          <item name="Bean Definition" href="sbs_dmTestImpl.html#Bean%20%e5%ae%9a%e7%be%a9"/>
        </item>
        <item name="Web Design &amp; Implementation" href="sbs_web.html" collapse="true">
          <item name="Blog Create &amp; Update Flow" href="sbs_web.html#%e3%83%96%e3%83%ad%e3%82%b0%e4%bd%9c%e6%88%90%2f%e6%9b%b4%e6%96%b0%e3%83%95%e3%83%ad%e3%83%bc"/>
          <item name="Blog Create" href="sbs_web.html#%e3%83%96%e3%83%ad%e3%82%b0%e4%bd%9c%e6%88%90"/>
          <item name="Blog View" href="sbs_web.html#%e3%83%96%e3%83%ad%e3%82%b0%e5%8f%82%e7%85%a7"/>
          <item name="Blog Update" href="sbs_web.html#%e3%83%96%e3%83%ad%e3%82%b0%e6%9b%b4%e6%96%b0"/>
          <item name="Blog Delete" href="sbs_web.html#%e3%83%96%e3%83%ad%e3%82%b0%e5%89%8a%e9%99%a4"/>
          <item name="Blog Widget" href="sbs_web.html#%e3%83%96%e3%83%ad%e3%82%b0%e3%82%a6%e3%82%a3%e3%82%b8%e3%82%a7%e3%83%83%e3%83%88"/>
        </item>
      </item>
      <item name="JavaDocs" href="apidocs/index.html"/>
      <item name="TaglibDocs" href="tlddoc/index.html"/>
    </menu>
    <menu ref="reports"/>
  </body>
</project>
